Author Topic: version 1.05B, cant bleach  (Read 6035 times)

rickylp

  • Newbie
  • *
  • Posts: 1
    • View Profile
version 1.05B, cant bleach
« on: February 15, 2007, 06:31:50 AM »
i have the 1.05B version, cant bleach.

It show the proxyjudge error, change your settings.

i´ve tried all the pj in the world....jeee, dont work

i have patched the connection limit to 1000.

Any tips?

thanks in advance.

Terry

  • Administrator
  • *****
  • Posts: 1669
    • View Profile
Re: version 1.05B, cant bleach
« Reply #1 on: February 16, 2007, 08:55:38 PM »
Please use one of the proxyjudges here:
http://fpl.my-proxy.com/fpl-judge.php

It's recommended to use FPL 1.09, it includes a new proxyjudge:
http://fpl.my-proxy.com/FPL_setup.exe
Elite Proxy Switcher - Easily testing and using proxies.
Socks Proxy Checker - To be your chief socks proxy checker.
Buy Proxy - Buy checked proxies from My-Proxy easily and quickly.

 

anything